

/***************************************
* STORED stp_ParticolariOverviewPerListaPrelievo
*
* elenco degli UDC x lista di prelievo e particolare
*
* Steamware, S.E.L.
* mod: 2010.11.26
*
****************************************/
CREATE PROCEDURE [dbo].[stp_UdcPerParticolareCodLista]
(
	@Particolare VARCHAR(50),
	@CodCS VARCHAR(2),
	@CodTipoLista NVARCHAR (10)
)
AS
	SELECT      *
	FROM        v_selUdcByPart
	WHERE       (Particolare = @Particolare) AND (CodCS = @CodCS) 
	AND			(IdxPosizione IN (SELECT	tt.IdxPosizione
	                 			   FROM     TipoListaPrelievo tlp INNER JOIN TabTranPosizEventi tt ON tlp.CodEvento = tt.CodEvento
	                 			   WHERE	(tlp.CodTipoLista = @CodTipoLista))) 


RETURN

